<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="fill_parent"
    android:layout_height="fill_parent"
    android:background="@drawable/popup_background"
    android:orientation="vertical">

    <TextView
        android:layout_width="match_parent"
        android:layout_height="70dp"
        android:layout_marginStart="5dp"
        android:layout_marginTop="20dp"
        android:textColor="#FFFFFF"
        android:text="@string/haus_alertdialog"
        android:textSize="20sp" />

    <LinearLayout
        android:layout_width="fill_parent"
        android:layout_height="fill_parent"
        android:background="@drawable/popup_background"
        android:orientation="horizontal">

        <androidx.appcompat.widget.AppCompatButton
            android:id="@+id/buttonAlarmJa"
            android:layout_width="match_parent"
            android:layout_height="100dp"
            android:layout_marginStart="5dp"
            android:layout_marginTop="5dp"
            android:layout_marginEnd="10dp"
            android:layout_marginBottom="10dp"
            android:layout_weight="1"
            android:background="@drawable/button_text_color"
            android:text="@string/garage"
            android:textColor="#FFFFFF"
            tools:ignore="TextContrastCheck" />

        <androidx.appcompat.widget.AppCompatButton
            android:id="@+id/buttonAlarmNein"
            android:layout_width="match_parent"
            android:layout_height="100dp"
            android:layout_marginStart="10dp"
            android:layout_marginTop="5dp"
            android:layout_marginEnd="5dp"
            android:layout_marginBottom="10dp"
            android:layout_weight="1"
            android:background="@drawable/button_text_color"
            android:text="@string/schiebetor"
            android:textColor="#FFFFFF"
            tools:ignore="TextContrastCheck" />
    </LinearLayout>
</LinearLayout>